body {
	background-color: #ffffcc;
	font-family: Arial, Helvetica;
	font-size: 0.8em;
	}

@media screen {
h1 {
	font-size:				20pt;
	text-align: 				center;
	color: 						Navy;
	background-color:		skyblue;
	font-weight:				700;
	font-family: 		Helvetica, "Century Gothic", "MS Sans Serif", Arial, Helvetica;
	padding:				3pt
	}
}
h2 {
	font-size:		12pt;
	text-align: 		center;
	color: 				Navy;
	font-weight:		700;
	font-family: 		Helvetica, "Century Gothic", "MS Sans Serif", Arial, Helvetica;
	padding:		3pt
	}

h3 {
	font-size:		10pt;
	text-align: 		center;
	color: 						Black;
	font-family: 		Helvetica, "Century Gothic", "MS Sans Serif", Arial, Helvetica;
	font-weight:		700;
	}

h4 {
	font-size:		12pt;
	text-align: 		left;
	color: 						Black;
	font-family: 		Helvetica, "Century Gothic", "MS Sans Serif", Arial, Helvetica;
	padding:				1px
	}

h9 {
	font-size:		16pt;
	text-align: 		center;
	color: 				Navy;
	background-color: #ffffcc;
	font-weight:		700;
	font-family: 		Helvetica, "Century Gothic", "MS Sans Serif", Arial, Helvetica;
	padding:		3pt
	}

		
p {
	font-size:		12pt;
	text-align: 		left;
	color: 				Black;
	font-weight:		300;
	font-family: 		Helvetica, "Century Gothic", "MS Sans Serif", Arial, Helvetica;
	}

main {
	font-family: 		Helvetica, "Century Gothic", "MS Sans Serif", Arial, Helvetica;
	font-size:		10pt
	}

.right {
	text-align:		right;
	}

centeredImage {
	text-align:center;
	display:block;
	}

table {
	border-color:					 white;
	}

td	{
	border-color:					 white;
	}

ul {
	line-height: 20px;
	}

td	{
	vertical-align: text-top;
	}

.bgcolor {
	background-color: #C0C0C0;
	}

@media print {
	.noPrint {display: none }
	body {
		font-family:	"Times New Roman",serif;
		font-size:		12pt;
		margin-right: 0px;
	h1 {
			font-family:	"Times New Roman",serif;
			font-size:		14pt;
		}
	}
